#u9789-6
{
	border-style: solid;
	border-color: #1782CF;
	background-color: transparent;
	color: #2C4A9E;
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	border-width: 1px 0px 0px;
}

#u9789-4
{
	padding-top: 28px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9789
{
	font-size: 14px;
	color: #B01300;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	line-height: 17px;
}

#u9789-2
{
	color: #B01300;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	line-height: 19px;
}

#u9789-3
{
	line-height: 19px;
}

#accordionu9770
{
	border-color: #1782CF;
	background-color: #FFFFFF;
	position: relative;
}

#u9781-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	color: #2C4A9E;
	font-size: 12px;
	line-height: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9779-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	color: #2C4A9E;
	font-size: 12px;
	line-height: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9784-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	color: #2C4A9E;
	font-size: 12px;
	line-height: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9773-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	color: #2C4A9E;
	font-size: 12px;
	line-height: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9776-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	color: #2C4A9E;
	font-size: 12px;
	line-height: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9781-4.AccordionPanelTabOpen p,#u9779-4.AccordionPanelTabOpen p,#u9784-4.AccordionPanelTabOpen p,#u9773-4.AccordionPanelTabOpen p,#u9776-4.AccordionPanelTabOpen p
{
	font-size: 16px;
	text-decoration: none;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u9780,#u9777,#u9783,#u9771,#u9774,#u9786
{
	background-color: transparent;
	position: relative;
}

#u9788-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	color: #2C4A9E;
	font-size: 12px;
	line-height: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9781-4.AccordionPanelTabOpen,#u9779-4.AccordionPanelTabOpen,#u9784-4.AccordionPanelTabOpen,#u9773-4.AccordionPanelTabOpen,#u9776-4.AccordionPanelTabOpen,#u9788-4.AccordionPanelTabOpen
{
	border-style: none;
}

#u9788-4.AccordionPanelTabOpen p
{
	font-size: 12px;
	text-decoration: none;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u9782,#u9778,#u9785,#u9772,#u9775,#u9787
{
	position: relative;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

